/* 
id selector 는 #
class selector 는 . 사용
*/

*
{
	margin: 0px;
	padding: 0px;
}

html
{
	margin: 0px;
	padding: 0px;
	overflow-y: scroll;
	font-family: 맑은 고딕, Dotum, Vernada, Gulim;
	font-size: 10pt;
	line-height: 150%;
}

body 
{
	/*
	margin-top: 10px;
	margin-bottom: 10px;
	*/
	text-align: center;
}

.clear { clear:both; }


/* 전체를 감싸는 메인 박스 */
#Wrapper
{
	margin:0px auto 0px auto;
	width: 850px;
	text-align: left;
	overflow: hidden;
	font-size: 10pt;
}


/*************************************************************************
 상단 헤더                                                        
**************************************************************************/

#Header
{
	height: 40px;
	border-top: solid 10px #FF6600;
	padding-top: 5px;
	/*border-bottom: solid 2px #e0e0e0 ;*/
	margin-bottom: 5px;
}

/* 제목 좌측의 메인페이지 링크 */
.Header_Home
{
	float: left;
}

/* 제목 우측의 링크 */
.Header_link
{
	float: right;
	font-size: 8pt;
	padding-right: 10px;
	padding-top: 15px;
}

#Bottom_Hidden
{
	height: 0px;
	color: White;
}

/*************************************************************************
 광고
**************************************************************************/

/* 우측 긴 광고 */
#Right_Ad
{
	width: 130px;
	margin-top: 15px;
}

#Left_Ad
{
	width: 130px;
	margin-top: 15px;
}


/* 가로로 긴 광고 */
.Ad_wide
{
	height: 110px;
	border: solid 1px #e0e0e0;
	text-align: center;
	padding-top: 25px;
}

/* 박스형 광고 */
.Ad_box
{
	height: 300px;
	border: solid 1px #e0e0e0;
	text-align: center;
	padding-top: 25px;
	margin: 5px 0px 5px 0px;
}

/* 세로로 긴 박스 */
.Ad_box2
{
	position :relative ;
	float: right;
	width: 133px;
	height: 610px;
	border: solid 4px white;
	text-align: center;
	margin: 5px 0px 5px 5px;
	background-color: White;
}
/* 왼쪽
.Ad_box2
{
	position :relative ;
	float: left;
	width: 133px;
	height: 610px;
	border: solid 4px white;
	text-align: center;
	margin: 5px 10px 5px 0px;
	background-color: White;
}
*/

.Ad_box_468x60
{
	width: 470px;
	height: 65px;
	border: solid 2px #e0e0e0;
	padding: 5px 0px 5px 0px;
}

.Ad_box_in
{
	height: 600px;
	border: solid 2px #e0e0e0;
	padding: 5px 0px 5px 0px;
}

.Ad_box_Top
{
	text-align: center; 
	border: solid 2px #808080; 
	height: 110px; 
	padding-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	border-radius: 6px 6px 6px 6px ;
	box-shadow: 3px 5px 3px #e0e0e0;
	background-color: #54B2FF;
}


/* rss 출력 */
.Rss_box
{
	border: solid 1px #e0e0e0;
	text-align: left;
	padding-top: 10px;
	padding-left : 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	margin: 5px 0px 5px 0px;
	line-height: 120%;
}


/*************************************************************************
 좌측 메뉴
**************************************************************************/
#Menu
{
	float: left;
	width: 150px;
	border: solid 1px #f9f9f9;
	line-height: 180%;
}

/* 메뉴 카테고리 */
.Menu_category
{
	background-color: #f0f0f0;
	padding: 3px 3px 3px 7px;
	color: #606060;
	border-bottom: solid 1px #e0e0e0;
	margin-top: 10px;
}

/* 메뉴 아이템 */
.Menu_Link
{
	padding: 0px 0px 0px 10px;
}



/*************************************************************************
 우측
**************************************************************************/

#Center
{
	float: right;
	width: 690px;	/*  = Wrapper의 폭 - Menu 의 폭 */
}


/*************************************************************************
 컨텐츠
**************************************************************************/
#Content
{
	margin: 10px 0px 5px 5px;
	float: left;
	width: 680px;
	overflow: hidden;
}


/*************************************************************************
 푸터
**************************************************************************/
#Footer
{
	height: 30px;
	border-bottom: solid 10px #0099FF;
}


/*************************************************************************
 sub 네비게이션 아이템
**************************************************************************/
.nav_bar
{
	padding: 10px 3px 10px 6px;
	font-size: 17px;
	height: 20px;
	background-color: #DDFFE0;
	border: solid 1px #c0c0c0;
	margin-right: 10px;
	border-radius: 3px;
	box-shadow: 3px 5px 3px #c0c0c0;
}

.nav_item
{
	padding: 3px 6px 3px 6px;
	text-decoration: none;
/*	background-color: #c0c0c0;*/
}



/*************************************************************************
 인라인 팝업용
**************************************************************************/
.popup_overlay {background-color: #000000;}
.popup_image {border: 1px solid #999999; background-color: black; margin-right:5px;}


/*************************************************************************
 기타 등등
**************************************************************************/

.Center 
{
	text-align: center;
}


/*************************************************************************
 기본 속성
**************************************************************************/

A
{
    text-decoration: none ;
    font-weight :  normal;
}

A:link
{
    color: #0000c0;
}

A:visited
{
    color: #0000c0;
}

A:hover
{
    color: #0000c0; 
    text-decoration: underline;
}

img
{
	border: none;
	overflow: hidden;
}


/* 타이틀 */
h1
{
	font-size: 13pt;
	font-weight: bold;
	color: #ff6600;
	margin-bottom: 15px;
	
	padding-bottom: 10px;
	padding-left: 0px;
}

/* content mini title */
h2
{
	font-size :12pt;
	font-weight : bold;
	color: Black;
	border-bottom: solid 2px #505050;
	padding-bottom: 5px;
	margin: 15px 0px 10px 0px;
}

h3
{
    font-size:   11pt; 
    font-weight :bold; 
    color: black; 
	margin: 10px 0px 9px 0px;
	padding-bottom: 3px;
	border-bottom: solid 1px #f0f0f0;
}
  
h4
{
    font-size:   10pt; 
    font-weight :bold; 
}

h5
{
    font-size:   10pt; 
    font-weight: normal;
}
  
.source
{
	font-family: 굴림체, 굴림, Courier;
	font-size: 10pt;
	color : Black;
	background-color : #FFF7D7 ;
	padding : 10px 10px 10px 10px;
	line-height : 115%;
	margin : 15px 15px 15px 15px ; 
	border-left : #FAD163 1px solid;
	border-top : #FAD163 1px solid;
	border-right : #FAD163 2px solid;
	border-bottom : #FAD163 2px solid;
} 

/* 노란색 공지창 */
.mynotice
{
	color : Black;
	background-color : #FFF7D7 ;
	padding : 10px 10px 10px 10px;
	border-left : #FAD163 1px solid;
	border-top : #FAD163 1px solid;
	border-right : #FAD163 1px solid;
	border-bottom : #FAD163 1px solid;
	margin : 15px 7px 15px 0px ; 
	border-radius: 3px;
	box-shadow: 3px 5px 3px #c0c0c0;
	
} 


p
{
	font-size: 10pt;
	margin-top: 5px;
	margin-bottom: 5px;
}

pre
{
	font-size: 10pt;
	margin: 5px;
	color: #0000ff;
	line-height: 110%;
	font-family: 'Courier New';
	background-color: silver;
}

li
{
	list-style-position: inside;
	list-style-type:disc;
	list-style-type :square ;
	margin-top: 2px;
}

ul
{
	padding-right: 0px;
	margin-top: 3px;
	padding-left: 0px;
	margin-bottom: 5px;
	padding-bottom: 0px;
	margin-left: 5px;
	padding-top: 0px;
	list-style-type: square;
}

hr
{
	border-right: white 1px solid; 
	border-top: white 1px solid; 
	border-left: white 1px solid; 
	border-bottom: #8080c0 1px solid; 
	margin: 10px 0px 10px 0px
}

table
{
	font-size: 10pt;
    background-color: white;
}

tr td
{
	background-color: white;
}


table.soolzip
{
	font-size: 10pt;
    background-color: white;
    border-right:solid 1px #FFA147; 
    border-bottom:solid 1px #FFA147; 
    border-left:solid 1px #FFA147; 
    border-top:solid 1px #FFA147;
}
